/********************************************************************
 * Copyright © 2005 VHA. All rights reserved
 ********************************************************************/


package gov.va.med.esr.service.external;

/**
 * Initial javadoc for class ESRException.
 * TODO - Add content here
 * 
 * Created Dec 23, 2005 10:55:29 AM
 * @author DNS   BOHMEG
 */
public class ESRException extends Exception {
	/**
	 * 
	 */
	private static final long serialVersionUID = 2141794383438464303L;

	public ESRException(String message, Throwable t) {
		super(message, t);
	}
	
	public ESRException(String message) {
		super(message);
	}
}
